@charset "utf-8";

html, body {
	margin: 0;
	padding: 0;
	font-family: Play, Verdana, "sans-serif";
	color: #605F5F;
}
header {
	width: 100%;
	height: 6em;
	background-color: #0F406E;
	border-bottom: solid 2px #C7C7C7;
	position: fixed;
	z-index: 3001;
}
.wrapper {
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
}

a{
	text-decoration: none;
	color: #605F5F;
}

li{
	list-style: none;
}

main {
	z-index: 3005;
}

/* -------------------------Header blocks ---------------------------------*/

header .wrapper{
	display: flex;
	justify-content: space-between;
}
.top-logo {
	width: 320px;
}
.top-logo img {
	height: 3.7em;
}

#set{
	width: 20px;
	height: 20px;
	background-color: aqua;
	position: absolute;
	display: inline-block;
	z-index: 3000;
	cursor: pointer;
	opacity:0.1;
}

#top-tel ul{
	padding-top: 2px;
	margin: 0px;
}

#top-tel ul li a{
	color:antiquewhite;
}

.top-callback-btn {
	height: 100%;
	width: 140px;
	background-image: url(/img/call-back-btn-g.png);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.top-callback-btn:hover {
	background-image: url(/img/call-back-btn-hvr-g.png);
}

@media only screen and (max-width:546px){
	#top-tel{
		display: none;
	}
}


/* ------------------------- Top Menu ----------------------------*/


#top-menu-nav{
	background-color: #eee;
	position: fixed;
	top: 6em;
	z-index: 3000;
	width: 100%;
}

#top-menu-wrapper{
	min-height: 32px;
	color: black;
}

#top-menu-button{
	display:none;
	padding: 6px;
	
}

#top-menu-button img{
	width: 18px;
	opacity: 0.7;
	cursor: pointer;
}

#top-menu-list{
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: flex-end;
}

#top-menu-list a{
	text-decoration: none;
	color: black;
	padding: 6px;
}

#top-menu-list a:hover{
	background-color: white;
	border-left: 1px solid #0F406E;
	border-right: 1px solid #0F406E;
}

@media only screen and (max-width:458px){
	#top-menu-list{
		position: absolute;
		z-index: 1010;
		width: 140px;
		flex-direction: column;
		align-items: flex-start;
		background-color: #eee;
		opacity: 0.9;
		display: none;
	}
	
	#top-menu-list a{
		width: 91.5%;

	}
	
	#top-menu-list a:hover{
		background-color: white;
		border-radius: 10px;
	}
	
	#top-menu-button{
		display:inline-block;
	}
	
	#top-menu-button img{animation: menu-rotator1 1s;}
}

@keyframes menu-rotator1{
	from {transform: rotate(90deg);}
	to {transform: rotate(0deg);}
}

@keyframes menu-rotator2{
	from {transform: rotate(0deg);}
	50% {transform: rotate(90deg);}
	to {transform: rotate(0deg);}
}



/* ------------------------- Content ----------------------------*/

section{
	display: box;
	display: flex;
	justify-content: space-between;
	flex-direction: row;
}

article{
	width: 66%;
	border-right: 1px solid #B4B2B2;
	padding: 0px 6px;
}

aside{
	width: 30%;
}

aside img{
	width: 90%;
}

article a{
	color: #060FB7; font-size: 1.3em; font-family: 'Jura'; font-weight: bold;
}

article h4, h5{
	margin-top: 16px;
	padding-left: 30px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.machine{
	background-color: #676767;
	color: beige;
	border-radius: 6px;
	width: 66%;
	padding: 4px 0px;
	margin: 4px 0px;
}

article h4{
	background-color: #969696;
	color: white;
	border-radius: 6px;
	padding: 4px 0px 4px 10px;
}

article h5{
	font-size: 1.0em;
}

details{
	font-size: 1.2em;
	padding-top: 10px;
}

details:active{
	color: #D00A0E;
}

summary{
	padding-left: 10px;
	cursor: pointer;
}

details p{
	padding-left: 30px;
	padding-top: 6px;
	margin: 0px;
}

details details{
	padding-left: 30px;
	font-size: 0.9em;
	padding-top: 0px;
}

details ul{
	padding-left: 46px;
	padding-top: 6px;
	margin-top: 0px;
}

details ul li{
	list-style: decimal;
}

details table{
	padding-left: 30px;
	padding-top: 6px;
}

details table tr td{
	border: 1px solid;
}

aside a{
	display: inline-block;
}
aside img{
	display: block;
	width: 100%;
	margin-bottom: 1em;
}
.full {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 8%;
	background: #CCC center no-repeat;
	background: rgba(0, 0, 0, 0.5) center no-repeat;
	background-size: contain;
	background-origin: content-box;
}
.full:target {
	display: block;
	z-index: 1100;
}


/* ------------------------- Catalogue ----------------------------*/
#cat_cont{
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}

.box_cont{
	width: 320px;
	height: 346px;
	margin: 6px;
	display: block;
}

.box_abs{
	position: absolute;
	width: 320px;
	height: 346px;
	background-color:#DCECFB;
	border-radius: 5px;
  	border: 1px solid #5D728E;
	overflow: hidden;
}

.box_cont img{
	width: 100%;
}

.box_cont figure{
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;
}

.box_cont figcaption{
	font-size: 1.2em;
}

.box_cont h5{
	text-align: center;
	font-size: 1.2em;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
}

.box_cont p{
	margin: 0px 6px;
	font-size: 1.2em;
}

.descrip{
	
}

.descrip:first-of-type{
	margin-top: 120px;
}

/* ------------------------- Footer ----------------------------*/

footer{
	width: 100%;
	background-color: #0F406E;
	border-top: solid 2px #C7C7C7;
	margin-top: 40px;
	color: beige;
	
}

footer .wrapper{
	display: box;
	display: flex;
	justify-content:space-between;
	align-content: center;
}

#copyright{
	padding-left: 10px;
}

#footer_data{
	padding-right: 20px;
}

footer ul{
	padding-left: 0px;
}

/* ------------------------- Catalogue Specification ----------------------------*/
#spc_pic{
	display: inline;
	position: relative;
}

#spc_desc {
	display: inline;
	position: relative;
}
#spc_pic figure{
	text-align: center;
	font-size: 2em;
}
#spc_desc h5{
	margin: 0px;
	font-size: 1.4em;
}
#spc_desc p{
	margin: 0px;
	font-size: 1.2em;
}